body {background:#99CCFF;}

div#mainpost { position:absolute;left:60px; margin-top:30px;}

h1#nazv {font-size:260%; font-family:"Times New Roman", Times, serif;}
h1#nazvf {
	font-size:150%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight: 500;
}
	h2#text { font-family:"Times New Roman", Times, serif; font-size:120%;}
#menots {padding-left:8px; padding-right:8px;}
a:hover {background:#99CCFF;}
a#min:hover { background-color:#D4FF00;}
#naz1 {position:absolute; left:50%; width:40%; margin-top:40px;}
#naz2 {position:absolute; left:35%; margin-top:85px;}
#men1 {position:relative; left:30%; top:240px; width:700px;}
h2#menu {font-family:"Times New Roman", Times, serif; font-size:20px; font-weight:400;}
div#text {
	position: relative;
	margin-top:260px;
	width:60%;
	left:20%;
	text-indent:30px;
	line-height:35px;
	}
div#texttr {position: absolute; margin-top:260px; width:60%; left:20%;line-height:35px;
}
h2#naz {font-family:"Courier New", Courier, mono; font-size:130%; color:#008000;}
#tabl {background-color:#CCFFCC; font-family:"Times New Roman", Times, serif; font-size:20px; font-weight:400; }
div#ccl {width:80%; margin-left:10%;}
p#schet { margin-bottom:40px;}
